Subject: UB3LYP Frequency Calculation Error

From: "김선애" <[email-masked]>
Date: Mon, 21 Aug 2000 01:54:14 +0900 (KST)

Dear CCLers,

I performed frequency calculation on o-cresol cation(doublet state) at the UB3LYP/6-311+G** level.
The calculation is carried out using Gaussian 98. Here is the input.

%chk=crsbh
#P B3LYP/6-311+G(D,P) OPT Freq Geom=Check Guess=Read TEST

o-cresol cation: Opt & Freq at B3LYP/6-311+G**

   1   2

The first part of this compound job, optimization is terminated normally.
However, the frequency calculation is done abnormally with the following error:

 Error #1 in AlGdDF.
 Error termination via Lnk1e in /home/g98/l1002.exe.

I've never seen this error before. 
Why the job is terminated abnormally? 
What should I do in order to get the result?
Please, Give me a tip of advice.

Sincerely yours,
                                       nursekim.....

----------------------------------------------------------------
한 번 가입하면 메일 + 홈페이지 + 동호회를 평생 무료로 !
  Lycos Korea Inc.
  http://www.lycos.co.kr
----------------------------------------------------------------